{
    "from": "User",
    "inherits": "Creality K1 Max (0.4 nozzle)",
    "is_custom_defined": "0",
    "name": "Creality K1 Max",
    "print_host": "creality.sancaktar.net",
    "printer_settings_id": "Creality K1 Max",
    "version": "2.0.2.0"
}
